package com.fs.qw.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
* 企微sop附件的消息内容
*/
@Data
public class QwSopChatTempSetting implements Serializable,Cloneable{

    private int type = 1;
    private String time;
    private String contentType = "1";

    private String setting;

    @Override
    public QwSopChatTempSetting clone() {
        try {
            // TODO: copy mutable state here, so the clone can't change the internals of the original
            return (QwSopChatTempSetting) super.clone();
        } catch (CloneNotSupportedException e) {
            throw new AssertionError();
        }
    }
}


